Hola hermanos fimeños!

Aqui les traigo un problema con el que estoy lidiando actualmente.

Estoy trabajando en una aplicación en java (eclipse) que hace conexion a una base de datos de Progress 10.0B.

he buscado mucho por la red y por alguna extraña razon la compañia de progress fabrico drivers unicos y especiales para cada version de sus sistemas, las cuales no son compatibles entre si...

Alguna de las grandes mentes de esta comunidad ha tenido la necesidad en el pasado de trabajar con alguna conexion de Java a Progress? Me seria de mucha ayuda algunos consejos jeje.

De ante mano, gracias!